//=============================================================================
// TournamentGameMessage
// Copyright 2003-2004 by Wormbo <wormbo@onlinehome.de>
//
// 
//=============================================================================


class TournamentGameMessage extends GameMessage;


//=============================================================================
// Localization
//=============================================================================

var localized string NewSpectatorMessage;


//=============================================================================
// GetString
//
// Return "new spectator" string for switch 12.
//=============================================================================

static function string GetString(optional int Switch, optional PlayerReplicationInfo RelatedPRI_1,
    optional PlayerReplicationInfo RelatedPRI_2, optional Object OptionalObject)
{
  if ( Switch == 12 )
    return default.NewSpectatorMessage;
  else
    return Super.GetString(Switch, RelatedPRI_1, RelatedPRI_2, OptionalObject);
}


//=============================================================================
// Default properties
//=============================================================================

defaultproperties
{
  NewSpectatorMessage="A new spectator connected."
}