//=============================================================================
// Robot Voice.
//=============================================================================
class TournamentVoiceRobot extends RobotVoice;

#exec OBJ LOAD FILE=TauntPack.uax

defaultproperties
{
	////////////////// FRIENDLY FIRE
	numFFires=4
	FFireSound(3)=Sound'TauntPack.r_youshotmyass'
	FFireString(3)="You shot my ass!"
	
	////////////////// TAUNTS
	numTaunts=37
	
	TauntSound(32)=Sound'TauntPack.r_i_come_in_piece'  // uhm, interesting spelling... o_O
	TauntString(32)="I come in peace"
	HumanOnlyTaunt(32)=1
	
	TauntSound(33)=Sound'TauntPack.r_camplikedrsin'
	TauntString(33)="You camp like Dr. Sin!"
	HumanOnlyTaunt(33)=1
	
	TauntSound(34)=Sound'TauntPack.r_goodascliffyb'
	TauntString(34)="You're almost as good as CliffyB"
	TauntAbbrev(34)="Almost as good as CliffyB"
	HumanOnlyTaunt(34)=1
	
	TauntSound(35)=Sound'TauntPack.r_worsethanmarkrein'
	TauntString(35)="You're worse than Mark Rein!"
	TauntAbbrev(35)="Worse than Mark Rein"
	HumanOnlyTaunt(35)=1
	
	TauntSound(36)=Sound'TauntPack.r_ohnoyoudidnt'
	TauntString(36)="Oh no you didn't!"
	
	////////////////// OTHERS

	OtherSound(34)=TauntPack.r_defend_the_flag_carrier
	OtherString(34)="Defend the flag carrier"
	OtherMesgGroup(34)="CTFGame"

	OtherSound(35)=TauntPack.r_close_it_up
	OtherString(35)="Close it up"

	OtherSound(36)=TauntPack.r_go_long
	OtherString(36)="Go long"

	OtherSound(37)=TauntPack.r_spread_out
	OtherString(37)="Spread out"
}