//=============================================================================
// DamTypeSniperHeadShot
// Copyright 2003-2004 by Wormbo <wormbo@onlinehome.de>
//
// Fixes hit flames with full health.
//=============================================================================


class DamTypeSniperHeadShot extends xWeapons.DamTypeSniperHeadShot;


//=============================================================================
// GetHitEffects
//
// Returns the hit effects to use.
//=============================================================================

static function GetHitEffects(out class<xEmitter> HitEffects[4], int VictimHealth)
{
  HitEffects[0] = class'HitSmoke';
  
  if ( VictimHealth <= 0 )
    HitEffects[1] = class'HitFlameBig';
  else if ( VictimHealth <= 100 && FRand() < 0.3 )
    HitEffects[1] = class'HitFlame';
}
