//=============================================================================
// TStatsBioFire
// Copyright 2003-2004 by Wormbo <wormbo@onlinehome.de>
//
// Tracks weapon stats.
//=============================================================================


class TStatsBioFire extends BioFire;


//=============================================================================
// SpawnProjectile
//
// Track weapon stats.
//=============================================================================

function Projectile SpawnProjectile(vector Start, rotator Dir)
{
  local Projectile Glob;
  local int GroupID;
  
  GroupID = class'TournamentWeaponStats'.static.IncrementShots(Instigator.Controller, Weapon.Class, 0);
  Glob = Super.SpawnProjectile(Start, Dir);
  if ( TStatsBioGlob(Glob) != None ) {
    TStatsBioGlob(Glob).GroupID = GroupID;
    TStatsBioGlob(Glob).ModeNum = 0;
  }
  
  return Glob;
}


//=============================================================================
// Default properties
//=============================================================================

defaultproperties
{
  ProjectileClass=TStatsBioGlob
}
