//=============================================================================
// TStatsFlakAltFire
// Copyright 2003-2004 by Wormbo <wormbo@onlinehome.de>
//
// Tracks weapon stats.
//=============================================================================


class TStatsFlakAltFire extends FlakAltFire;


//=============================================================================
// SpawnProjectile
//
// Track weapon stats.
//=============================================================================

function Projectile SpawnProjectile(vector Start, rotator Dir)
{
  local Projectile p;
  
  p = Super.SpawnProjectile(Start, Dir);
  if ( TStatsFlakShell(p) != None )
    TStatsFlakShell(p).GroupID = class'TournamentWeaponStats'.static.IncrementShots(Instigator.Controller, Weapon.Class, 1);
  
  return p;
}


//=============================================================================
// Default properties
//=============================================================================

defaultproperties
{
  ProjectileClass=class'TStatsFlakShell'
}
