//=============================================================================
// The IonCannon
//=============================================================================
class TStatsIonCannon extends IonCannon;


//=============================================================================
// Variables
//=============================================================================

var int GroupID;
var Controller InstigatorController;


//=============================================================================
// state FireSequence
//
// Track ion painter weapon stats.
//=============================================================================

state FireSequence
{
Begin:
  GroupID = class'TournamentWeaponStats'.static.IncrementShots(Instigator.Controller, class'Painter', 0);
  if ( Instigator != None )
    InstigatorController = Instigator.Controller;
  if ( Fear == None )
    Fear = Spawn(class'AvoidMarker',,,MarkLocation);
  Fear.SetCollisionSize(DamageRadius,200); 
  Fear.StartleBots();
  Sleep(0.5);
  SpawnEffect();
  PlaySound(FireSound);
  Sleep(0.5);
  
  ShakeView();
  if ( class'TournamentUtil'.static.StatsHurtRadius(Self, Damage, DamageRadius * 0.125, DamageType,
      MomentumTransfer, DamageLocation, 0) )
    class'TournamentWeaponStats'.static.IncrementHits(InstigatorController, class'Painter', 0, GroupID);
  Sleep(0.5);
  PlaySound(sound'WeaponSounds.redeemer_explosionsound');
  if ( class'TournamentUtil'.static.StatsHurtRadius(Self, Damage, DamageRadius * 0.300, DamageType,
      MomentumTransfer, DamageLocation, 0) )
    class'TournamentWeaponStats'.static.IncrementHits(InstigatorController, class'Painter', 0, GroupID);
  Sleep(0.2);
  if ( class'TournamentUtil'.static.StatsHurtRadius(Self, Damage, DamageRadius * 0.475, DamageType,
      MomentumTransfer, DamageLocation, 0) )
    class'TournamentWeaponStats'.static.IncrementHits(InstigatorController, class'Painter', 0, GroupID);
  Sleep(0.2);
  if ( class'TournamentUtil'.static.StatsHurtRadius(Self, Damage, DamageRadius * 0.650, DamageType,
      MomentumTransfer, DamageLocation, 0) )
    class'TournamentWeaponStats'.static.IncrementHits(InstigatorController, class'Painter', 0, GroupID);
  Sleep(0.2);
  if ( class'TournamentUtil'.static.StatsHurtRadius(Self, Damage, DamageRadius * 0.825, DamageType,
      MomentumTransfer, DamageLocation, 0) )
    class'TournamentWeaponStats'.static.IncrementHits(InstigatorController, class'Painter', 0, GroupID);
  Sleep(0.2);
  if ( class'TournamentUtil'.static.StatsHurtRadius(Self, Damage, DamageRadius * 1.000, DamageType,
      MomentumTransfer, DamageLocation, 0) )
    class'TournamentWeaponStats'.static.IncrementHits(InstigatorController, class'Painter', 0, GroupID);
  GotoState('Ready');
}
