//=============================================================================
// TStatsLinkProjFire
// Copyright 2003-2004 by Wormbo <wormbo@onlinehome.de>
//
// Tracks weapon stats.
//=============================================================================


class TStatsLinkProjFire extends LinkAltFire;


//=============================================================================
// SpawnProjectile
//
// Track weapon stats.
//=============================================================================

function Projectile SpawnProjectile(vector Start, rotator Dir)
{
  local Projectile Proj;
  
  class'TournamentWeaponStats'.static.IncrementShots(Instigator.Controller, Weapon.Class, 0);
  
  Start += Vector(Dir) * 10.0 * LinkGun(Weapon).Links;
  Proj = Spawn(ProjectileClass,,, Start, Dir);
  if ( LinkProjectile(Proj) != None ) {
    LinkProjectile(Proj).Links = LinkGun(Weapon).Links;
    LinkProjectile(Proj).LinkAdjust();
  }
  
  return Proj;
}


//=============================================================================
// Default properties
//=============================================================================

defaultproperties
{
  ProjectileClass=TStatsLinkProjectile
}
