//=============================================================================
// TStatsShockProjFire
// Copyright 2003-2004 by Wormbo <wormbo@onlinehome.de>
//
// Tracks weapon stats.
//=============================================================================


class TStatsShockProjFire extends ShockProjFire;


//=============================================================================
// SpawnProjectile
//
// Track weapon stats.
//=============================================================================

function Projectile SpawnProjectile(vector Start, rotator Dir)
{
  class'TournamentWeaponStats'.static.IncrementShots(Instigator.Controller, Weapon.Class, 1);
  class'TournamentUtil'.static.AdjustDir(Self, Dir, Start, 10000);
  return Super.SpawnProjectile(Start, Dir);
}


//=============================================================================
// Default properties
//=============================================================================

defaultproperties
{
  ProjectileClass=TStatsShockProjectile
}
